@charset "utf-8";
/* CSS Document */

*{border:0;margin:0 auto;padding:0;outline:none;}

body{margin: 0 auto;padding: 0px auto; background:url(../images/bg.png) no-repeat;}

#wrapper {
	width:100%;
	height:auto;
}
.header_bg {background: url(../images/header_bg-2.jpg) repeat; }
.header {
	width:80%;
	height:150px;
	margin:0 auto;
	/*box-shadow: 0px 0px 11px 1px #ccc;*/
	 background:url("../images/header_bg.jpg") no-repeat scroll -12px 0 rgba(0, 0, 0, 0) ;
}

.nav_bg {
	width:100%;
	height:50px;
	position:relative;
	float:left;
	background:#f8b603;
	position: relative;
	float: left;
}

.nav {
	width:80%;
	height:50px;
	margin:0 auto;
	background:#f9b603;
}

.logo {
	width:31%;
	height:100px;
	float:left;
	margin-top:40px;
	margin-left:20px;
}

.meaning {
	border-radius: 10px;
    float: right;
    height: 101px;
    margin-right: 0;
    margin-top: 25px;
    overflow: hidden;
    width: 300px;
}

.banner_bg {
	width:100%;
	height:350px;
	border-bottom:3px solid rgb(139, 139, 139); 
	background:#fff;
}

.banner {
	/* width:80%;
	height:350px;
	margin:0 auto;
	background:#fff;
	*/
	 background: none repeat scroll 0 0 #FFFFFF;
    /* border: 3px solid #888888;
    border-radius: 8px;
	margin-top:4px;*/
    height: 350px;
    margin: 0 auto;
    position: relative;
    width: 80%;
    z-index: 9999;
	
}

.middle_bg {
	width:100%;
	height:auto;
}

.middle {
	/* width:77%;
	height:auto;
	margin:0 auto;
	padding:20px;
	clear:both;
	box-shadow: 0px 1px 6px 1px #ccc;
	background:#fff; */
	background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 1px 6px 1px #CCCCCC;
    clear: both;
    height: auto;
    margin: 0 auto;
    padding: 20px;
    width: 77%;
}

.middle_left {
	width:100%;
	height:auto;
	float:left;
	clear:both;
}

.middle_right {
	width:30%;
	height:auto;
	float:left;
}

.clr {
	clear:both;
}

.title {
	font-family:century gothic;
	font-size:22px;
	color:#f8b603;
	text-align:left;
}

.gradient {
	width:100%;
	height:3px;
	margin-top:10px;
	margin-bottom:20px;
	background: #f6b403; /* Old browsers */
	background: -moz-linear-gradient(left,  #f6b403 0%, #ffffff 86%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f6b403), color-stop(86%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #f6b403 0%,#ffffff 86%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #f6b403 0%,#ffffff 86%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #f6b403 0%,#ffffff 86%); /* IE10+ */
	background: linear-gradient(to right,  #f6b403 0%,#ffffff 86%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6b403', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}

.other_text {
	font-family:century gothic;
	font-size:14px;
	color:#525252;
	text-align:justify;
	/*margin-right:20px;*/
	line-height:25px;
}

.read_panel {
	width:100%;
	margin-bottom:20px;
}

.read_more {
	font-family:century gothic;
	float:right;
	font-size:11px;
	color:#525252;
	text-align:right;
	margin-right:20px;
	text-decoration:none;
}

.read_more a {
	font-family:century gothic;
	float:right;
	font-size:11px;
	color:#525252;
	text-align:right;
	text-decoration:none;
	border:1px solid #f8b603;
	padding:2px 5px;
	border-radius:3px;
}

.read_more :hover {
	font-family:century gothic;
	float:right;
	font-size:11px;
	color:#525252;
	text-align:right;
	border:1px solid #CC0000;
	padding:2px 5px;
	border-radius:3px;
	background:#f1f1f1;
}

.key_list li {
	font-family:century gothic;
	font-size:12px;
	color:#525252;
	text-align:left;
	width:90%;
	height:35px;
	border-bottom:dashed 1px #525252;
	line-height:35px;
	list-style-image:url(../images/arrow.png);
	padding-left: 10px;
	margin-left: 10px;
	list-style-position: inside;
	text-decoration:none;
}

.key_list li a{
	font-family:century gothic;
	font-size:12px;
	color:#525252;
	text-align:left;
	width:90%;
	height:35px;
	margin-left: 10px;
	list-style-position: inside;
	text-decoration:none;
}

.key_list li :hover{
	font-family:century gothic;
	font-size:12px;
	color:#f8b603;
	text-align:left;
	width:90%;
	height:35px;
	line-height:35px;
	margin-left: 10px;
	list-style-position: inside;
	background:#fff;
}

.box {
	width:30%;
	height:auto !important;
	min-height:250px;
	margin-top:20px;
	float:left;
	margin-right:6%;
	box-shadow: 0px 0px 1px 1px rgb(197, 197, 197);
	padding-bottom: 10px;
}

.box1 {
	width:28%;
	height::auto !important;
	box-shadow: 0px 0px 1px 1px rgb(197, 197, 197);
	margin-top:20px;
	min-height:250px;
	float:right;
	/*margin-right:20px;*/
	padding-bottom: 10px;
}

.box_image {
	width:100%;
	height:136px;
	margin:14px 0 14px 0;
	text-align:center;
	
}

.box_title {
	width:100%;
	margin:0 auto;
	text-align:center;
	height:30px;
	background:#f8b603;
	font-family:century gothic;
	color:#FFF;
	line-height:28px;
	font-size:16px;
	font-weight: bold;
	letter-spacing:1px;
}

.box_text {
	width:92%;
	font-family:century gothic;
	font-size:12px;
	color:#525252;
	text-align:justify;
	padding: 5px;
	min-height: 60px;
}

.footer_bg {
	width:100%;
	height:80px;
	background:#8f8f8f;
}

.footer {
	width:80%;
	height:80px;
	margin:0 auto;
}

.footer_text_left {
	width:30%;
	font-family:century gothic;
	font-size:11px;
	color:#fff;
	text-align:left;
	line-height:20px;
	padding-top:25px;
	float:left;
	margin-left:20px;
}

.footer_text_right {
	width:30%;
	font-family:century gothic;
	font-size:11px;
	color:#fff;
	text-align:right;
	line-height:20px;
	padding-top:25px;
	float:right;
	margin-right:20px;
}

.social_media {
	width:15%;
	height:55px;
	float:left;
	margin:0 auto;
	float:left;
	font-family:century gothic;
	font-size:12px;
	color:#fff;
	margin-top: 25px;
	text-align:right;
	margin-right:20px;
}

.social_media_image {
	width:15%;
	height:55px;
	float:left;
	margin:0 auto;
	float:left;
	font-family:century gothic;
	font-size:12px;
	color:#fff;
	margin-top: 22px;
	text-align:left;
	margin-right:20px;
	line-height: 23px;
}

.about_banner_bg {
	width:100%;
	height:200px;
	background:#fff;
	border-bottom:3px solid rgb(139, 139, 139);
}

.about_banner {
	width:80%;
	height:200px;
	margin:0 auto;
	background:#fff;
	text-align:center;
}

.title1 {
	font-family:century gothic;
	font-size:16px;
	color:#000;
	text-align:left;
	margin-top:20px;
	font-weight:bold;
	margin-bottom:5px;
	text-transform:uppercase;
}

.about_middle_left {
	width:50%;
	height:auto;
	float:left;
	clear:both;
}

.about_middle_right {
	width:50%;
	height:auto;
	float:left;
}

.enquiry_left {
	width:25%;
	height:auto;
	float:left;
	font-family:century gothic;
	font-size:12px;
	color:#333;
	font-weight:bold;
	padding:5px 0px 5px 5px;
	margin-bottom:10px;
}

.enquiry_right {
	width:60%;
	height:auto;
	float:left;
	padding:5px 0px 5px 5px;
	margin-bottom:10px;
	font-family:century gothic;
	font-size:12px;
	color:#333;
}

.form {
	border:1px solid #CCCCCC;
	border-radius:3px;
	height:25px;
	width:70%;
}

.form1 {
	border:1px solid #CCCCCC;
	border-radius:3px;
	height:60px;
	width:70%;
}

.button {
	width:auto;
	height:auto;
	padding:5px 10px;
	background:#f1f1f1;
	border:1px solid #ccc;
	border-radius:3px;
	margin-right:10px;
	cursor:pointer;
}

.event_list li {
	font-family: century gothic;
	font-size: 12px;
	margin-left: 30px;
	list-style-type: circle;
	line-height: 35px;
	border-bottom: 1px solid #ccc;
	width: 60%;
	font-weight:bold;
}

.fb {
	float:left;
	padding:15px;
	display:inline;
	background:url(../images/social-link.png) scroll 0 0 no-repeat transparent;
}

.fb:hover {
	float:left;
	padding:15px;
	display:inline;
	background:url(../images/social-link1.png) scroll 0 0 no-repeat transparent;
}

.tw {
	float:left;
	padding:15px;
	display:inline;
	background:url(../images/social-link.png) scroll -30px 0 no-repeat transparent;
}

.tw:hover {
	float:left;
	padding:15px;
	display:inline;
	background:url(../images/social-link1.png) scroll -30px 0 no-repeat transparent;
}

.linkedin {
	float:left;
	padding:15px;
	display:inline;
	background:url(../images/social-link.png) scroll -60px 0 no-repeat transparent;
}

.linkedin:hover {
	float:left;
	padding:15px;
	display:inline;
	background:url(../images/social-link1.png) scroll -60px 0 no-repeat transparent;
}

.yu {
	float:left;
	padding:15px;
	display:inline;
	background:url(../images/social-link.png) scroll -90px 0 no-repeat transparent;
}

.yu:hover {
	float:left;
	padding:15px;
	display:inline;
	background:url(../images/social-link1.png) scroll -90px 0 no-repeat transparent;
}

.social_media_image ul li {
	float:left;
	list-style-type:none;
	display:inline;
	-webkit-transition: all 300ms;
-moz-transition: all 300ms;
-o-transition: all 300ms;
-ms-transition: all 300ms;
transition: all 300ms;
}
.social_media_image ul {
padding:0;
margin:0;	
}

.web_link {
	font-family:century gothic;
	font-size:11px;
	color:#fff;
	text-decoration:none;
}
.web_link a {
	font-family:century gothic;
	font-size:11px;
	color:#fff;
	text-decoration:none;
}
.web_link :hover {
	font-family:century gothic;
	font-size:11px;
	color:#fff;
}
.client_box {
	width:96%;
	height:180px;
	border:1px solid #ccc;
	box-shadow: 0 0 3px -1px #858585;
	background:#FFFFFF;
	margin-top:20px;
	margin-left: 20px;
}

.about_img {
	float:right;
	margin:0px 0px 10px 20px;
}

.text_title_inner {
	width:98%;
	background:#c22923;
	font-family:verdana;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	padding:5px 5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
